<?php
//%%%%%%	Admin Module Name  Partners 	%%%%%
define("_AM_DBUPDATED","Datenbank erfolgreich aktualisiert!");

define("_AM_ID","ID");
define("_AM_HITS","Hits");
define("_AM_URL","URL");
define("_AM_IMAGE","Bild");
define("_AM_DESCRIPTION","Beschreibung");
define("_AM_EDIT","Ändern");
define("_AM_DEL","Löschen");
define("_AM_ADNPARTNER","Neuen Partner hinzufügen");
define("_AM_IMAGEURL","Banner URL:");
define("_AM_CLICKURL","Hompage URL:");
define("_AM_ADDPARTNER","Partner hinzufügen");
define("_AM_EDITPARTNER","Partner ändern");
define("_AM_WAYSWTDELPA","WARNUNG: Sind Sie sich sicher das Sie diesen Partner löschen wollen?");
define("_AM_YES","Ja");
define("_AM_NO","Nein");
?>
